## xubuntu-default-settings 11.04.9

=== debian/changelog ===
xubuntu-default-settings (11.04.9) natty; urgency=low

  * usr/share/xubuntu/applications/xfce4-session-logout.desktop:
    refreshed translations.
  * usr/share/xubuntu/desktop-directories/xfce-network.directory,
    etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: renamed 'Network'
    category to 'Internet'. lp: #79053
  * usr/share/xubuntu/applications/*,
    etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: reworked the menu
    to show exo wrappers by default. lp: #718177

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 17 Feb 2011 00:06:33 +0100

xubuntu-default-settings (11.04.8) natty; urgency=low

  * usr/share/xubuntu/desktop-directories/,
    etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: put back the exo
    wrappers in a special submenu "Preferred Applications"; previously
    they were hidden by the menu file and thus were not usable as launchers
    in the panel (see lp #718177).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 13 Feb 2011 19:56:12 +0100

xubuntu-default-settings (11.04.7) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-keyboard-shortcuts.xml:
    resync default keyboard shortcuts with upstream; mostly add shortcuts
    for 'xfce4-display-settings --minimal'. lp: #713967
  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: small cleanup; hide
    more duplicate entries. Also add a missing <DefaultMergeDirs/> tag.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-panel.xml: use exo wrappers
    instead of firefox/thunderbird/xfce4-terminal directly; this allows
    users to change the preferred applications and to keep functional
    launchers.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/thunar-volman.xml: disable
    'autoopen' and 'autorun' features by default.
  * usr/share/xubuntu/applications/defaults.list: replace gdebi by
    ubuntu-software-center and ooo2-* by libreoffice-*.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 12 Feb 2011 01:18:58 +0100

xubuntu-default-settings (11.04.6) natty; urgency=low

  * usr/share/xubuntu/applications/Thunar-bulk-rename.desktop,
    usr/share/xubuntu/applications/Thunar.desktop: added (were previously
    in thunar); hide Bulk Rename from the menu (lp: #441278); display
    thunar in Accessories, not System.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-panel.xml:
    replace xfce4-orageclock-plugin by the simpler clock plugin from
    the panel; let it use the same exact time/date format as orageclock
    did, and set the hidden "command" property to launch orage when
    double-clicking on the time, to reproduce a feature of orageclock.
  * etc/xdg/xdg-xubuntu/xfce4/panel/xfce4-orageclock-plugin-7.rc: dropped,
    not needed anymore. Also handle its removal in maintainer scripts.
  * etc/xdg/xdg-xubuntu/orage/oragerc: updated, start visible by default,
    and don't use the dynamic icon in the systray, prefer a static one.
  * usr/share/xubuntu/applications/xfce4-terminal.desktop: added (was
    previously in xfce4-terminal); remove xfce4-terminal from the 'System'
    category.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 09 Feb 2011 21:33:04 +0100
