## xubuntu-default-settings 11.04.10

=== debian/changelog ===
xubuntu-default-settings (11.04.10) natty; urgency=low

  * debian/copyright: refreshed, and updated to use current DEP5 draft
    format instead of an obsolete wiki draft (changes taken from
    linaro-alip-default-settings, thanks!).
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-panel.xml:
    - launchers: replace exaile by gmusicbrowser.
    - plugins: drop cpugraph and xfce4-mixer and use indicator instead.
  * etc/xdg/xdg-xubuntu/exaile/settings.ini: dropped (handled in maintainer
    scripts as well).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 24 Feb 2011 22:08:55 +0100
