## xubuntu-default-settings 11.04.11

=== debian/changelog ===
xubuntu-default-settings (11.04.11) natty; urgency=low

  * usr/share/glib-2.0/schemas/xubuntu-default-settings.gschema.override:
    add gmusicbrowser to the interested media players, and disable sound
    notifications on scroll, xfce4-volumed does that already.
  * Correctly purge cpugraph config.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-panel.xml: reintroduce the
    workspace switcher.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 04 Mar 2011 19:03:20 +0100
