## xubuntu-default-settings 11.04.12

=== debian/changelog ===
xubuntu-default-settings (11.04.12) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfwm4.xml: really use only two
    workspaces, the setting was probably lost at some point.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 07 Mar 2011 00:13:23 +0100
