## xubuntu-default-settings 11.04.13

=== debian/changelog ===
xubuntu-default-settings (11.04.13) natty; urgency=low

  * usr/share/xubuntu/applications/aumix.desktop: dropped, aumix isn't in
    the default install anymore, no need to hide it.
  * etc/xdg/xdg-xubuntu/xfce4/panel/indicator-5.rc: ignore indicator-{appmenu,
    datetime,me,session} by default.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 08 Mar 2011 21:22:14 +0100
