## xubuntu-default-settings 11.04.14

=== debian/changelog ===
xubuntu-default-settings (11.04.14) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-notifyd.xml: set initial opacity
    value to 85%.
  * usr/share/xubuntu/applications/xfce4-session-logout.desktop: dropped,
    unneeded with the latest greybird.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 13 Mar 2011 17:39:30 +0100
