## xubuntu-default-settings 11.04.15

=== debian/changelog ===
xubuntu-default-settings (11.04.15) natty; urgency=low

  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: fix missing education
    category icon, by using gnome-menu's Education.directory.
  * usr/share/xubuntu/desktop-directories: dropped, unneeded.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 16 Mar 2011 22:33:56 +0100
