## xubuntu-default-settings 11.04.16

=== debian/changelog ===
xubuntu-default-settings (11.04.16) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-desktop.xml: set
    'xubuntu-greybird.png' as the new default wallpaper.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 18 Mar 2011 22:12:19 +0100
