## xubuntu-default-settings 11.04.17

=== debian/changelog ===
xubuntu-default-settings (11.04.17) natty; urgency=low

  * Move etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-panel.xml to
    etc/xdg/xdg-xubuntu/xfce4/panel/default.xml: this is the correct place
    to store the default settings, and avoid any weird issue when removing
    a panel.                                                        lp: #747137
  * Handle the move in the maintainer scripts as well.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 01 Apr 2011 22:31:55 +0200
