=== debian/changelog ===
xubuntu-default-settings (11.04.18) natty; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfwm4.xml: show the window content
    on resize/move. lp: #749665
  * Updated translations.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 05 Apr 2011 20:19:47 +0200
