## xubuntu-default-settings 11.10.0

=== debian/changelog ===
xubuntu-default-settings (11.10.0) oneiric; urgency=low

  * usr/share/xubuntu/session.sh: export the correct XDG_CONFIG_DIRS.
  * usr/share/xubuntu/applications/defaults.list: updated for the latest seed
    changes.
  * Refreshed translations.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 19 Jun 2011 18:53:17 +0200
