## xubuntu-default-settings 11.10.6

=== debian/changelog ===
xubuntu-default-settings (11.10.6) oneiric; urgency=low

  * Finally add the lightdm greeter theme! lp: #861309
  * etc/xdg/xdg-xubuntu/lightdm/lightdm-gtk-greeter.conf: added.
  * debian/{postinst,prerm}: install/remove alternatives to use our config
    as /etc/lightdm/lightdm-gtk-greeter.conf.
  * debian/control:
    - add depends on lightdm-gtk-greeter >= 1.0.0-0ubuntu2
    - provides lightdm-gtk-greeter-config.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 28 Sep 2011 21:58:53 +0200

xubuntu-default-settings (11.10.5) oneiric; urgency=low

  * etc/xdg/xdg-xubuntu/Thunar/po,
    usr/share/xsessions/xubuntu.desktop: refreshed translations.
  * debian/control: recommends gnome-menus, as our default menu uses some of
    its files (it still works without them, but some categories may appear
    untranslated).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 27 Sep 2011 23:33:34 +0200

xubuntu-default-settings (11.10.4) oneiric; urgency=low

  * usr/share/xubuntu/applications/debian-{,u}xterm.desktop: added, hide them
    from the default Xubuntu menu. lp: #836311

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 02 Sep 2011 23:05:34 +0200

xubuntu-default-settings (11.10.3) oneiric; urgency=low

  * debian/control: bump minimal required lightdm version for
    lightdm-set-defaults.
  * usr/share/xubuntu/lightdm: dropped, probably not needed anymore, we'll
    see.
  * debian/postinst,debian/postrm: set xubuntu as the default session and
    lightdm-gtk-greeter as the default greeter if they aren't set already.
    Remove them on uninstall. (thanks Didier!)
  * debian/preinst,debian/prerm,debian/postinst: clean up the alternatives
    introduced in the previous upload.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 13 Aug 2011 21:42:17 +0200

xubuntu-default-settings (11.10.2) oneiric; urgency=low

  * debian/postinst,debian/prerm: set up alternatives for lightdm.conf and
    default.desktop.
  * debian/control: depends on the proper revisions of x11-common and lightdm
    for the features we use, and drop gdm from recommends.
  * usr/share/xubuntu/lightdm/lightdm.conf: added, disables guest session.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 01 Aug 2011 19:47:18 +0200

xubuntu-default-settings (11.10.1) oneiric; urgency=low

  * debian/{preinst,postint,postrm}: cleanup, remove natty-specific code, and
    also gdm-specific code now that we use lightdm by default.
  * usr/share/xubuntu/session.sh: dropped, now that x11-common sets the needed
    XDG vars, using startxfce4 is enough.
  * usr/share/xsessions:
    - xubuntu.desktop.in, po/: dropped, not needed anymore.
    - xubuntu.desktop: added, generated from xfce.desktop.
  * debian/control:
    - reword descriptions.
    - recommends xfce4-utils, and either lightdm or gdm.
  * usr/share/xubuntu/applications/defaults.list: updated for the latest seed
    changes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 25 Jul 2011 00:02:20 +0200
