=== debian/control ===
Source: xubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), intltool
Standards-Version: 3.9.2
Homepage: https://launchpad.net/xubuntu-default-settings
Vcs-Bzr: lp:xubuntu-default-settings
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xubuntu-default-settings/trunk/files

Package: xubuntu-default-settings
Architecture: all
Depends: ${misc:Depends}, xubuntu-artwork (>= 11.04.0~), ttf-droid,
 lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
 lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
Recommends: xfce4-utils, gnome-menus
Provides: lightdm-gtk-greeter-config
Description: default settings for the Xubuntu desktop
 This package contains the default settings used by Xubuntu.
