## xubuntu-default-settings 12.04.0

=== debian/changelog ===
xubuntu-default-settings (12.04.0) precise; urgency=low

  * Fix broken theme in only-ubiquity mode (lp: #840094):
    - debian/control: add a new xubuntu-live-settings binary package.
    - debian/{gconf-defaults,post*,pre*}: renamed to
      debian/xubuntu-default-settings.*.
    - debian/*.install: added, now that we have several binary packages.
    - casper/48xubuntu_maybe_ubiquity: added, stolen from
      mythbuntu-live-autostart.
  * debian/xubuntu-default-settings.gconf-defaults: fix default command to
    browse a device with blueman. lp: #882621
  * etc/xdg/xdg-xubuntu/Terminal/terminalrc: reduce the default font size
    for xfce4-terminal. lp: #752886
  * etc/skel/.xscreensaver: added, set blank mode by default. lp: #799268
  * Call dh_installgsettings instead of manually shipping an override file.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 Nov 2011 20:39:27 +0100
