=== debian/control ===
--- 
+++ 
@@ -17,3 +17,9 @@
 Provides: lightdm-gtk-greeter-config
 Description: default settings for the Xubuntu desktop
  This package contains the default settings used by Xubuntu.
+
+Package: xubuntu-live-settings
+Architecture: all
+Depends: ${misc:Depends}, casper, xubuntu-default-settings
+Description: configuration for the Xubuntu live cd
+ This package contains live cd customzations used by Xubuntu.
