## xubuntu-default-settings 12.04.1

=== debian/changelog ===
xubuntu-default-settings (12.04.1) precise; urgency=low

  * Use gsettings instead of gconf to set update-notifier's auto-launch key.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-keyboard-shortcuts.xml: updated a
    few shortcuts to work with latest gtk+2.0.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/thunar-volman.xml: fix default player
    for audio cds. lp: #901766

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 05 Jan 2012 00:15:27 +0100
