## xubuntu-default-settings 12.04.2

=== debian/changelog ===
xubuntu-default-settings (12.04.2) precise; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-session.xml: pass --replace to
    xfwm4 by default.
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xsettings.xml: set elementary-xfce-dark
    as default icon theme.
  * debian/control: bump dep on xubuntu-artwork to >= 12.04.0~.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 23 Jan 2012 00:27:10 +0100
