## xubuntu-default-settings 12.04.3

=== debian/changelog ===
xubuntu-default-settings (12.04.3) precise; urgency=low

  * Correctly set /Xft/* xfconf props.
  * Try to set the correct settings so that qt apps look less ugly in the
    default xubuntu session.
  * Refresh translations for Thunar custom actions (Polish, Basque).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Feb 2012 21:18:47 +0100
