=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Depends: ${misc:Depends}, xubuntu-artwork (>= 12.04.0~), ttf-droid,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
-Recommends: xfce4-utils, gnome-menus
+Recommends: xfce4-utils
 Provides: lightdm-gtk-greeter-config
 Description: default settings for the Xubuntu desktop
  This package contains the default settings used by Xubuntu.
