## xubuntu-default-settings 12.04.5

=== debian/changelog ===
xubuntu-default-settings (12.04.5) precise; urgency=low

  [ Lionel Le Folgoc ]
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/…/xfce4-keyboard-shortcuts.xml: update
    default shortcuts, per 'other-p-xubuntu-default-shortcuts' spec.

  [ Colin Watson ]
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 12 Feb 2012 16:05:51 +0100
