=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 Package: xubuntu-default-settings
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, xubuntu-artwork (>= 12.04.0~), ttf-droid,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
