## xubuntu-default-settings 12.04.6

=== debian/changelog ===
xubuntu-default-settings (12.04.6) precise; urgency=low

  * Show language selector in lightdm.
  * Set new default wallpapers for precise.
  * Update default theme name.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 19 Feb 2012 13:00:27 +0100
