=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: xubuntu-default-settings
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, xubuntu-artwork (>= 12.04.0~), ttf-droid,
+Depends: ${misc:Depends}, xubuntu-artwork (>= 12.04.2~), ttf-droid,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
 Recommends: xfce4-utils
