## xubuntu-default-settings 12.04.7

=== debian/changelog ===
xubuntu-default-settings (12.04.7) precise; urgency=low

  * etc/xdg/xdg-xubuntu/Terminal/terminalrc: add a color theme matching
    Greybird colors. lp: #938779
  * usr/share/xubuntu/applications/defaults.list:
    - refreshed for precise.
    - add the exo wrappers as default scheme handlers, so that programs
      set through exo-preferred-applications are actually used by default.
      lp: #922264
  * debian/xubuntu-default-settings.gconf-defaults: hide nm-applet from the
    systray by default (required since yesterday's upload).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 23 Feb 2012 20:17:38 +0100
