## xubuntu-default-settings 12.04.9

=== debian/changelog ===
xubuntu-default-settings (12.04.9) precise; urgency=low

  * etc/xdg/xdg-xubuntu/Terminal/terminalrc: small fix for the weird red color
    contrast to blue. lp: #955444
  * usr/share/xubuntu/applications/defaults.list: updated a few associations
    still using obsolete default apps.
  * debian/control: drop the explicit dependency on lightdm, it's confusing
    update-manager (which ends up installing unity-greeter first).
  * etc/xdg/xdg-xubuntu/lightdm/lightdm-gtk-greeter.conf: switch to its special
    Greybird-lightdm gtk+ theme.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 18 Mar 2012 13:21:01 +0100
