## xubuntu-default-settings 12.04.10

=== debian/changelog ===
xubuntu-default-settings (12.04.10) precise; urgency=low

  * Refreshed translations.
  * debian/xubuntu-default-settings.gsettings-override: fix dbus service name
    for indicator-sound. lp: #963114

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 30 Mar 2012 23:46:09 +0200
