## xubuntu-default-settings 12.04.11

=== debian/changelog ===
xubuntu-default-settings (12.04.11) precise; urgency=low

  * etc/xdg/xdg-xubuntu/xfce4/panel: replace clock with datetime (no visual
    change, the same format string is used). lp: #972388,#972402

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 04 Apr 2012 18:48:08 +0200
