=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, xubuntu-artwork (>= 12.04.2~), ttf-droid,
- lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
- lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
+ x11-common (>= 1:7.6+7ubuntu2), lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
 Recommends: xfce4-utils
 Provides: lightdm-gtk-greeter-config
 Description: default settings for the Xubuntu desktop
