## xubuntu-default-settings 12.10.0

=== debian/changelog ===
xubuntu-default-settings (12.10.0) quantal; urgency=low

  * debian/control: recommend xfce4-session, libxfce4ui-utils instead of
    xfce4-utils, deprecated with Xfce 4.10.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 May 2012 20:33:43 +0200
