## xubuntu-default-settings 12.10.1

=== debian/changelog ===
xubuntu-default-settings (12.10.1) quantal; urgency=low

  * Migrate panel config to 4.10 format.
  * Migrate indicator-plugin config from XfceRc to Xfconf.
  * Drop conffile migration code for 4.6 -> 4.8 upgrades.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 22 May 2012 22:42:21 +0200
