=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, xubuntu-artwork (>= 12.04.2~), ttf-droid,
  x11-common (>= 1:7.6+7ubuntu2), lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
-Recommends: xfce4-utils
+Recommends: xfce4-session, libxfce4ui-utils
 Provides: lightdm-gtk-greeter-config
 Description: default settings for the Xubuntu desktop
  This package contains the default settings used by Xubuntu.
