## xubuntu-default-settings 12.10.4

=== debian/changelog ===
xubuntu-default-settings (12.10.4) quantal; urgency=low

  * etc/xdg/xdg-xubuntu/menus/*.menu:
    - updated to show more Settings' apps in xfce4-settings-manager,
    per other-q-xubuntu-settings-manager-launchers. lp: #1040902
    - fix typo, xfrun4.desktop is actually named xfce4-run.desktop.
  * etc/xdg/xdg-xubuntu/Terminal/terminalrc: updated, improved color scheme
    and default font. lp: #1041892

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 29 Aug 2012 01:50:33 +0200
