## xubuntu-default-settings 12.10.5

=== debian/changelog ===
xubuntu-default-settings (12.10.5) quantal; urgency=low

  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu: don't exclude package
    managers. lp: #1043151
  * etc/xdg/xdg-xubuntu/lightdm/lightdm-gtk-greeter.conf: update logo
    (lp: #1043176) and background image (lp: #1043170).
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml:
    update path to wallpaper. lp: #1043170
  * debian/control: bump xubuntu-artwork dep to >= 12.10.1~ for the new wp.
  * etc/xdg/xdg-xubuntu/xfce4/panel/default.xml: drop thunar-tpa and include
    catfish in the bottom panel.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 29 Aug 2012 19:41:42 +0200
