## xubuntu-default-settings 12.10.6

=== debian/changelog ===
xubuntu-default-settings (12.10.6) quantal; urgency=low

  * Let lightdm-gtk-greeter use the dotless wallpaper. lp: #1043170

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 15 Sep 2012 15:54:28 +0200
