## xubuntu-default-settings 13.04.0

=== debian/changelog ===
xubuntu-default-settings (13.04.0) raring; urgency=low

  * Updated translations.
  * Handle the migration of xfce4-terminal's conffile to its new location.
  * etc/xdg/xdg-xubuntu/xfce4/helpers.rc: updated, the default Terminal
    helper has been renamed to xfce4-terminal.
  * Rebase our lightdm-gtk-greeter.conf against the upstream one.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 10 Feb 2013 20:55:23 +0100
