## xubuntu-default-settings 13.04.2

=== debian/changelog ===
xubuntu-default-settings (13.04.2) raring; urgency=low

  * Add a Contribute to Xubuntu menu entry linking to the Xubuntu website
    - add usr/share/xubuntu/applications/xubuntu-contribute.desktop
    - update etc/xdg/xdg-xubuntu/menus/xfce-applications.menu
  * Add a link to the Xubuntu website
    - add usr/share/xubuntu/applications/xubuntu-website.desktop
    - update etc/xdg/xdg-xubuntu/menus/xfce-applications.menu
  * Update link to GPLv2 license to appease lintian
    - update debian/copyright 

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 03 Mar 2013 16:54:43 -0600
