## xubuntu-default-settings 13.04.3

=== debian/changelog ===
xubuntu-default-settings (13.04.3) raring; urgency=low

  * Let Super+e point to mousepad, as leafpad isn't installed by default
    anymore. lp: #1154030
  * usr/share/xubuntu/applications/defaults.list: same, switch from leafpad
    to mousepad.
  * Refreshed translations from lp.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 17 Mar 2013 00:07:45 +0100
