=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: xubuntu-default-settings
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, xubuntu-artwork (>= 12.04.2~), ttf-droid,
+Depends: ${misc:Depends}, xubuntu-artwork (>= 12.10.1~), ttf-droid,
  x11-common (>= 1:7.6+7ubuntu2), lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
 Recommends: xfce4-session, libxfce4ui-utils
 Provides: lightdm-gtk-greeter-config
