## xubuntu-default-settings 13.10.0

=== debian/changelog ===
xubuntu-default-settings (13.10.0) saucy; urgency=low

  * Depend on fonts-droid rather than transitional ttf-droid (LP: #1181762).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 19 May 2013 22:33:10 +0100
