## xubuntu-default-settings 13.10.1

=== debian/changelog ===
xubuntu-default-settings (13.10.1) saucy; urgency=low

  [ Craig Hrabal ]
  * debian/control - Fixed typo in package description. lp: #1168391

  [ Sean Davis ]
  * xfce4-desktop.xml: use the correct path to the wallpaper.

  [ Len Ovens ]
  * Fix applications menu to allow menu merging (LP: #1187619).

 -- Len Ovens <len@ovenwerks.net>  Tue, 04 Jun 2013 20:33:00 -0700
