## xubuntu-default-settings 13.10.2

=== debian/changelog ===
xubuntu-default-settings (13.10.2) saucy; urgency=low

  [ Simon Steinbeiss ]
  * Add Ctrl+Alt+T keyboard-shortcut to launch the default terminal emulator.

  [ Lionel Le Folgoc ]
  * Set elementary-xfce-darker as the default icon theme.
  * Migrate some default settings from dh_gconf to dh_installgsettings.

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Fri, 05 Jul 2013 18:56:53 +0200
