## xubuntu-default-settings 13.10.4

=== debian/changelog ===
xubuntu-default-settings (13.10.4) saucy; urgency=low

  * Added clock configuration to lightdm-gtk-greeter.conf
  * Added on-screen keyboard for accessibility to lightdm-gtk-greeter.conf

  * Automated translations updates

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 27 Aug 2013 22:28:00 -0500
