## xubuntu-default-settings 13.10.5

=== debian/changelog ===
xubuntu-default-settings (13.10.5) saucy; urgency=low

  * New wallpaper for saucy (lp: #1228098):
    - etc/xdg/xdg-xubuntu/lightdm/lightdm-gtk-greeter.conf,
      etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml:
      updated to point to the new wallpaper.

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Fri, 20 Sep 2013 14:44:08 +0200
