## xubuntu-default-settings 14.04.4

=== debian/changelog ===
xubuntu-default-settings (14.04.4) trusty; urgency=medium

  * Set default wallpaper key for gsettings based applications, e.g. such
    that ubiquity installer paints correct background. (LP: #1284910)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 09 Apr 2014 16:10:38 +0100

xubuntu-default-settings (14.04.3) trusty; urgency=medium

  * Update keyboard-shortcut for appmenu to point to whiskermenu (new default)
  * Restore previous xfdesktop's default settings (LP: #1297170)
  * Use "zoom" mode by default again in xfdesktop
  * Associate docx files with Abiword (LP: #1141885)
  * Remove jockey.desktop as it is provided in software-properties now (LP: #1060543)

 -- Simon Steinbeiß <ochosi@shimmerproject.org>  Mon, 07 Apr 2014 14:59:32 +0100

xubuntu-default-settings (14.04.2) trusty; urgency=low

  [ Simon Steinbeiß ]
  * Update whiskermenu defaults for 14.04 (UIFe: LP: #1295864, LP: #1285440, #1286846)
    - add usr/share/xfce4/whiskermenu/defaults.rc
    - remove etc/xdg/xdg-xubuntu/xfce4/panel/whiskermenu-1.rc
  * Update 14.04.1 changelog to reflect what was uploaded
  * Fix wallpaper defaults (LP: #1271713)
    - update etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml
  * Disable scroll-to-switch-workplace and scrolling to shade a window since
    these were confusing users
    - update etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 24 Mar 2014 14:46:30 -0500

xubuntu-default-settings (14.04.1) trusty; urgency=medium

  * defaults.list - Use parole for mpegurl mimetype (lp: #1221426)
  * xubuntu-default-settings.gsettings-override - Remove unsupported key (lp: #1227637)
  * debian/control - Update standards version to 3.9.4
  * debian/copyright - Update to latest format specification
  * debian/xubuntu-live-settings.install
  * debian/light-locker.desktop
    - Prevent autostart of light-locker in live session (see LP: #1281323)
  * Update xfce4-panel layout
  * Update keyboard-shortcuts
  * Update default greeter settings
  * New default terminal font: DejaVu Sans Mono 9
  * Hide xfce4-powermanager's trayicon by default

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 18 Feb 2014 22:42:17 -0500

xubuntu-default-settings (14.04.0) trusty; urgency=low

  * Automated translations updates
  * Use /etc/lightdm.d/10-xubuntu.conf to set session, now that
    lightdm-set-defaults is gone. (LP: #1259525)

 -- Unit 193 <unit193@ubuntu.com>  Wed, 15 Jan 2014 06:41:08 -0600
