## xubuntu-default-settings 14.10.11

=== debian/changelog ===
xubuntu-default-settings (14.10.11) utopic; urgency=medium

  * Enable minimize and maximize on GtkHeaderbars (LP: #1373887)

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 25 Sep 2014 07:41:40 -0400

xubuntu-default-settings (14.10.10) utopic; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml,
    etc/skel/.config/gtk-3.0/gtk.css:
    - Color scheme refresh for 14.10 (LP: #1371554)

 -- Unit 193 <unit193@ubuntu.com>  Thu, 11 Sep 2014 18:41:26 -0400

xubuntu-default-settings (14.10.9) utopic; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml
    - Set desktop icon size to 48px

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 10 Sep 2014 22:17:21 -0400

xubuntu-default-settings (14.10.8) utopic; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml
    - Reenable wrap workspaces on window drag.
  * etc/xdg/xdg-xubuntu/menus/xfce4-applications.menu
    - Restore Settings Manager item for classic menu users

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 07 Sep 2014 08:36:28 -0400

xubuntu-default-settings (14.10.7) utopic; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml
    - Disable wrap workspaces on window drag since we do not have a visible
      workspace switcher.
    - Reduce number of workspaces to 1.
  * usr/share/xfce4/whiskermenu/defaults.rc
    - Add new "find" command to whiskermenu to start a search with Catfish

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 02 Sep 2014 06:06:34 -0400

xubuntu-default-settings (14.10.6) utopic; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-power-manager.xml
    - Use saner defaults for DPMS timeouts
    - Enable lock-screen on suspend and hibernate
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-session.xml
    - Enable lock-screen on suspend and hibernate
    - Remove reference to xscreensaver

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 31 Aug 2014 21:47:21 -0400

xubuntu-default-settings (14.10.5) utopic; urgency=medium

  * debian/light-locker.desktop
  * debian/xubuntu-live-settings.install
    - Drop light-locker.desktop, default config no longer auto-locks
  * etc/xdg/xdg-xubuntu/lightdm/lightdm-gtk-greeter.conf
    - Update panel layout
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml
    - Set desktop tooltip size to 64px.

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 26 Aug 2014 19:18:08 -0400

xubuntu-default-settings (14.10.4) utopic; urgency=medium

  * etc/xdg/xdg-xubuntu/autostart/light-locker.desktop
    - Update default light-locker config to: enabled, lock on suspend,
      and no auto-lock
  * etc/xdg/xdg-xubuntu/lightdm/lightdm-gtk-greeter.conf
    - Update to use similar appearance of previous releases
    - Add screensaver-timeout=60 for locking

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 24 Aug 2014 09:43:06 -0400

xubuntu-default-settings (14.10.3) utopic; urgency=medium

  * usr/share/polkit-1/actions/com.ubuntu.pkexec.thunar.policy
    - Renamed to have com.ubuntu.pkexec prefix
  * etc/xdg/xdg-xubuntu/xfce4/panel/default.xml
    - Use new power manager plugin

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 21 Aug 2014 05:54:08 -0400

xubuntu-default-settings (14.10.2) utopic; urgency=medium

  * usr/share/polkit-1/*
    - Add pkexec policies for supported applications.
      - Mousepad (Fixes LP: #1358360)
      - Thunar (Fixes LP: #1358361)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 19 Aug 2014 06:13:33 -0400

xubuntu-default-settings (14.10.1) utopic; urgency=medium

  * etc/skel/.Xdefaults
    - Remove 20px border from xscreensaver
  * etc/xdg/xdg-xubuntu/xfce4/panel/default.xml
    - Add xfce4-battery-plugin to panel
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/parole.xml
    - Enable clutter as default videosink in parole
  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu
    - Add Settings submenu to main menu to make launchers in the Settings
      category appear in Whisker menu (LP: #1310264)
  * etc/xdg/xdg-xubuntu/compton.conf
    - Add default configuration for compton

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 29 Jul 2014 23:16:04 -0400

xubuntu-default-settings (14.10.0) utopic; urgency=medium

  [ Robert Ancell ]
  * debian/60-xubuntu.conf:
  * debian/xubuntu-default-settings.install:
  * debian/xubuntu-default-settings.maintscript:
    - Install lightdm configuration in /usr/share not /etc and give it higher
      priority than the ubuntu settings (LP: #1311090)

  [ Unit 193 ]
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml
    - Set default icon size to 32.
    
  [ Sean Davis ]
  * debian/changelog:
    - Update Standards-Version to 3.9.5
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-power-manager.xml
    - Disable logind-handle-lid-switch for users of light-locker (LP: #1303736)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 15 Jul 2014 22:12:37 -0400
