## xubuntu-default-settings 14.10.12

=== debian/changelog ===
xubuntu-default-settings (14.10.12) utopic-proposed; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml:
    - Fix window manager keybinding breakage after reboot (LP: #1292290)

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 28 Jan 2015 06:33:41 -0500
