## xubuntu-default-settings 15.04.3

=== debian/changelog ===
xubuntu-default-settings (15.04.3) vivid; urgency=medium

  [ Unit 193 ]
  * debian/xubuntu-default-settings.gsettings-override:
    - Remove override for show-notify-osd-on-scroll, key removed.

  [ Thaddaeus Tintenfisch ]
  * usr/share/xubuntu/applications/thunar-settings.desktop
    - Remove thunar-settings from the menu, redundant (LP: #1396804)

  [ Sean Davis ]
  * usr/share/polkit-1/actions/com.ubuntu.pkexec.thunar.policy.in
    - Dropped, policy included upstream in thunar package

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 21 Feb 2015 14:39:39 -0500

xubuntu-default-settings (15.04.2) vivid; urgency=medium

  * Prevent redefinition of maximize window in keyboard shortcuts
    (LP: #1292290)
  * Fix CSD windows with Compton

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 19 Jan 2015 07:15:12 -0500

xubuntu-default-settings (15.04.1) vivid; urgency=medium

  * Move casper-functions script below prereq (LP: #1211933)

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 03 Dec 2014 20:20:55 -0500

xubuntu-default-settings (15.04.0) vivid; urgency=medium

  * etc/skel/.config/Trolltech.conf:
    - Set QT defaults to Gtk/Xubuntu defaults (LP: #1382741)
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml:
    - Increase xfwm double-click time to 400ms to match defaults in
      xfce4-settings.
  * debian/xubuntu-default-settings.maintscript:
  * etc/skel/.config/gtk-3.0/gtk.css:
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml:
    - Restore default color scheme, no more pink unicorns.
  * debian/control:
    - Update to Standards Version 3.9.6, no changes needed.
  * debian/copyright:
    - Update maintenance date, copyright email.

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 02 Nov 2014 19:27:10 -0500
