## xubuntu-default-settings 15.04.4

=== debian/changelog ===
xubuntu-default-settings (15.04.4) vivid; urgency=medium

  [ Sean Davis ]
  * debian/xubuntu-default-settings.gsettings-override:
    - Use the new xubuntu-light colorscheme in mousepad
    - Set search direction to Both (LP: #1390933)
  * etc/xdg/xdg-xubuntu/xfce4/terminal/terminalrc:
    - Use the new xubuntu-dark colorscheme in the terminal

  [ Simon Steinbeiß ]
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml
    - Set button-icons to 16px for consistency with Gtk3

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 10 Mar 2015 19:51:00 -0400
