## xubuntu-default-settings 15.10.0

=== debian/changelog ===
xubuntu-default-settings (15.10.0) wily; urgency=medium

  * /usr/share/xfce4/whiskermenu
    - Moved to /etc/xdg/xdg-xubuntu/xfce4/whiskermenu,
      configuration directories moved upstream

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 25 May 2015 10:36:42 -0400
