## xubuntu-default-settings 15.10.3

=== debian/changelog ===
xubuntu-default-settings (15.10.3) wily; urgency=medium

  * etc/X11/Xsession.d/56xubuntu-session
    - Workaround clutter freezing gtk applications (LP: #1462445)
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/parole.xml
    - Set parole video sink back to clutter

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 06 Sep 2015 19:30:35 -0400

xubuntu-default-settings (15.10.2) wily; urgency=medium

  [ Robert Ancell ]
  * debian/60-xubuntu.conf:
    - Use [Seat:*] section for LightDM configuration instead of
      deprecated [SeatDefaults]

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 10 Aug 2015 20:27:49 -0400

xubuntu-default-settings (15.10.1) wily; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml
  * etc/xdg/xdg-xubuntu/xfce4/whiskermenu/defaults.rc
  * usr/share/xubuntu/applications/defaults.list
    - Replace Abiword and Gnumeric with LibreOffice
  * debian/xubuntu-default-settings.preinst
  * debian/xubuntu-default-settings.postinst
  * debian/xubuntu-default-settings.postrm
  * etc/lightdm/lightdm-gtk-greeter.conf.d/30_xubuntu.conf
  * etc/xdg/xdg-xubuntu/lightdm/lightdm-gtk-greeter.conf
    - Transition to new lightdm-gtk-greeter config
  * etc/X11/Xsession.d/56xubuntu-session
    - Disable Gtk 3.16 overlay scrollbars
    - Use GTK theme for QT5 applications
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/parole.xml
    - Workaround for parole freezing at startup (LP: #1462445)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 19 Jul 2015 00:03:49 -0400
